安装babel时踩的坑

原创 tiffany拉拉 随笔 js 122阅读 2018-03-12 00:01:38 举报

安装babel
npm install -g babel

按照官网的要求再安装cli
npm install --save-dev babel-cli

但是,报错了,这时要执行npm install --global babel-cli
安装成功之后,却发现package.json中根本没有
{
"devDependencies": {

  • "babel-cli": "^6.0.0"
    }
    }
    于是,各种找办法…………
    原来还要安装一步:npm install --save-dev babel-cli
    真的是心累啊
评论 ( 0 )
最新评论
暂无评论

赶紧努力消灭 0 回复